////////////////////////////////////////////////////
////////////////// AUTO-GENERATED //////////////////
////////////////////////////////////////////////////

#![no_std]

elrond_wasm_node::wasm_endpoints! {
    empty_contract
    (
    )
}

elrond_wasm_node::wasm_empty_callback! {}
